Acrobat DC: Problém s kompatibilitou zásuvných modulů

Při instalaci aplikace Adobe Acrobat DC pomocí aplikace Adobe Creative Cloud pro stolní počítače dojde k odebrání aplikace Acrobat XI spolu se všemi zásuvnými moduly. Pokud je třeba znovu nainstalovat 32bitové zásuvné moduly jiných výrobců do složky aplikace Acrobat DC, není umístění instalace známé a 32bitové zásuvné moduly přestanou v systému Mac OS fungovat.

Řešení: Pořiďte si 64bitové verze zásuvných modulů a zkopírujte je do příslušné složky

V systému Mac OS je nyní Acrobat DC 64bitová aplikace. Její zásuvné moduly jsou tedy také založeny na 64bitové architektuře. Všechny zásuvné moduly dodávané s aplikací Acrobat DC jsou vytvořeny pro 64bitovou architekturu. Zásuvné moduly jiných výrobců vytvořené s využitím 32bitové architektury však nemusí být s aplikací Acrobat DC kompatibilní. Kontaktujte vývojáře příslušného zásuvného modulu a získejte jeho 64bitovou verzi.

Poznámka: Tento problém je specifický pouze pro systém Mac OS. V systému Windows k němu nedochází. V systému Windows mohou být stávající zásuvné moduly jiných výrobců nadále instalovány do podsložky Adobe\Acrobat DC\Acrobat\plug_ins umístění instalace (pro licenci získanou v rámci předplatného) nebo do podsložky Adobe\Acrobat 2015\Acrobat\plug_ins (pro klasickou (trvalou) licenci).

V systému Mac OS nyní navíc mají zásuvné moduly společnosti Adobe v důsledku určitých změn ve funkci Gatekeeper (v systému Mac OS 10.9.5 a novějších) označení „V2“, takže žádné zásuvné moduly nelze nainstalovat do umístění instalace aplikace Acrobat (/Applications/Adobe Acrobat DC).

Až budete mít 64bitové zásuvné moduly jiných výrobců, zkopírujte je podle následujících kroků do příslušné složky.

  1. Pokud máte předplatné aplikace Acrobat DC, otevřete aplikaci Finder a přejděte do následujícího umístění:

    • Při instalaci modulů plug-in pro aktuálního uživatele: ~/Library/Application Support/Adobe/Acrobat/DC/
    • Při instalaci modulů plug-in pro všechny uživatele: /Library/Application Support/Adobe/Acrobat/DC/

    Pokud máte klasickou/trvalou licenci k aplikaci Acrobat DC, otevřete aplikaci Finder a přejděte do následujícího umístění:

    • Při instalaci modulů plug-in pro aktuálního uživatele: ~/Library/Application Support/Adobe/Acrobat/2015/
    • Při instalaci modulů plug-in pro všechny uživatele: /Library/Application Support/Adobe/Acrobat/2015/
  2. V tomto umístění otevřete složku Plug-ins. Pokud tam tato složka není, vytvořte si vlastní složku s názvem Plug-ins.

  3. Do složky Plug-ins zkopírujte 64bitové zásuvné moduly.

  4. Pokud je aplikace Acrobat spuštěna, ukončete ji. Potom ji znovu spusťte.

Poznámka:

V případě instalace zásuvného modulu pro aktuálního uživatele i pro všechny uživatele bude mít přednost zásuvný modul nainstalovaný pro všechny uživatele.

Pokud zásuvný modul stále nefunguje tak, jak by měl, můžete se kdykoli vrátit k používání aplikace Acrobat XI.

Tato práce podléhá licenci Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Na příspěvky ze služeb Twitter™ a Facebook se nevztahují podmínky licence Creative Commons.

Právní upozornění   |   Zásady ochrany osobních údajů online